FILL SINKS XXL (WANG & LIU)
===========================

Description
-----------

Parameters
----------

- ``DEM[Raster]``:
- ``Minimum Slope [Degree][Number]``:

Outputs
-------

- ``Filled DEM[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:fillsinksxxlwangliu', elev, minslope, filled)
